Page MenuHomeFreeBSD

New port: science/py-qspin: Learn quantum spin and entanglement
ClosedPublic

Authored by yuri on Nov 8 2017, 3:37 AM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

science/py-qspin/Makefile
16 ↗(On Diff #34916)

Does this work with both python 2.7 and 3.6 ?

yuri marked an inline comment as done.Nov 9 2017, 5:29 AM
yuri added inline comments.
science/py-qspin/Makefile
16 ↗(On Diff #34916)

I verified, it works with both 2.7 and 3.6.

yuri marked 2 inline comments as done.Nov 9 2017, 5:29 AM
tcberner added inline comments.
science/py-qspin/Makefile
17 ↗(On Diff #34916)

^ you could order these

This revision is now accepted and ready to land.Nov 10 2017, 7:24 PM
This revision was automatically updated to reflect the committed changes.